[3.3] Probleme mit den Board E-Mails

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.2 und höher und die Konvertierung zu phpBB 3.3.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.3] oder [3.2] angeben
Antworten
Benutzeravatar
Wolkenbruch
Mitglied
Beiträge: 395
Registriert: 04.11.2010 16:56
Kontaktdaten:

[3.3] Probleme mit den Board E-Mails

Beitrag von Wolkenbruch »

Hallo,

Mir ist aufgefallen, dass mein Webspacehoster ohne mein dazutun und ohne Ankündigung die php Version von php 7.2.29 auf php 7.3.16 geändert hat.

Seitdem habe ich zeitweise Fehlermeldungen, wie diese:
SQL ERROR [ mysqli ]

MySQL server has gone away [2006]

SQL

INSERT INTO phpbb_log (user_id, log_ip, log_time, log_operation, log_type, log_data) VALUES ('2', '186.**.84.***', 1589748403, 'LOG_ERROR_EMAIL', 2, 'a:1:{i:0;s:322:\"<strong>EMAIL/SMTP</strong><br /><em>/adm/index.php</em><br /><br />Verbindung zum SMTP-Server kann nicht hergestellt werden: 110 : Connection timed out.<br /><br />Errno 2: stream_socket_client(): unable to connect to smtp.***********-co:587 (Connection timed out) at [ROOT]/includes/functions_messenger.php line 1187<br />\";}')

BACKTRACE
Kann es sein, das dies mit der geänderten php Version zu tun hat? Wenn ich es richtig verstanden habe, kann ich nicht so ohne weiteres auf php 7.2.29 zurück gehen, der Passwörter wegen. Liege ich da richtig?

Als ich dann den Support kontaktierte meinen die, ich solle von smtp.***********.co auf die Endung .com ändern. Das bringt nur nichts, denn mit dieser Einstellung wir nichts mehr Versand.

Gerade hat man mir einen zweiten MX-Eintrag geschickt den ich in die Konfiguration einfügen soll. Werde ich dann mal tun.

Weiß jemand was zu meinem Problem?

Danke und bleibt gesund!
Kolumbien Freunde treffen sich im » Kolumbienforum «

Benutzeravatar
Dr.Death
Moderator
Moderator
Beiträge: 16350
Registriert: 23.04.2003 08:22
Wohnort: Xanten
Kontaktdaten:

Re: [3.3] Probleme mit den Board E-Mails

Beitrag von Dr.Death »

MySQL server has gone away [2006]
Bedeutend, das sich der Datenbank Server gerade „verabschiedet“ hat.

Das hat nichts mit phpBB, PHP oder Sonstigem zu tun.

Kontaktiere deinen Hoster

Benutzeravatar
Wolkenbruch
Mitglied
Beiträge: 395
Registriert: 04.11.2010 16:56
Kontaktdaten:

Re: [3.3] Probleme mit den Board E-Mails

Beitrag von Wolkenbruch »

Ok, Danke ... dann werde ich das nochmal tun.

was ich noch wissen wollte ist ob ich richtig liege, dass ich von php 7.3.16 nicht ohne weiteres auf php 7.2.29 zurück gehen kann?
Kolumbien Freunde treffen sich im » Kolumbienforum «

Benutzeravatar
vfrblue
Supporter
Supporter
Beiträge: 1783
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: [3.3] Probleme mit den Board E-Mails

Beitrag von vfrblue »

Ja, da kann es mit den Passwörtern Probleme geben, da sich die Standard-Verschlüsselung bei PHP 7.3 geändert hat. Das gilt besonders für Passwörter, die unter 7.3 geändert oder erneuert wurden.
Gruß Hermann

phpBB-Styles, Skins, Themes by VT-Theme
Forum VFR-OC

Antworten

Zurück zu „Support-Forum“